export const GRAY1_COLOR = '#333333';
export const GRAY2_COLOR = '#4F4F4F';
export const GRAY3_COLOR = '#828282';
export const GRAY4_COLOR = '#bdbdbd';
export const GRAY6_COLOR = '#F2F2F2';
export const BACKGROUND_COLOR = 'rgba(255, 255, 255, 0.8)';
export const BLUE_COLOR = '#3858FF';
export const BLACK_COLOR = '#000000';
export const RED_COLOR = '#EB5757';
export const GREEN1_COLOR = '#219653';
export const YELLOW_COLOR = '#FF9900';
export const GRAY_COLOR = '#6C7682';
export const WHITE_COLOR = '#FFFFFF';
export const LIGHT_GRAY_COLOR = '#F5F6FA';